/* CSS Document */
*{
     margin: 0;
     padding: 0;
     border: 0;
     border-collapse: collapse;

}
body { color:#444142; font-size:13px;  font-family:  Trebuchet MS, tahoma, Helvetica, sans-serif; background: #f5f4ee;}
html, body {margin: 0px; padding: 0px;  width: 100%; height: 100%;}
a, a img {border: none; outline: none;}
table, td, th {padding: 0px; border-collapse: collapse;}

a { color: #0d44a0;   text-decoration: none; }
a:hover {  color: #ffa800; text-decoration: underline;}


.reset,
.reset li,
#hnav ul, #hnav li,
.block_catalog ul, .block_catalog li {display:block; padding:0; margin:0; list-style:none; background:0;}


                /*  HEAD   */

.container {
	position:relative;
    margin:0 auto;
	width: 1193px;

}	

.h2{
color: #ffa800;
}	


.header {
	float:left;
	width: 100%;
	height: 210px;
	background: url(images/header.png) repeat-x  left top ;	

}
.logo {
	float:left;
	width: 446px;
	height: 309px;
	position: absolute;
    top: 0px;
	left: 32px;
	background: url(images/logo.png) no-repeat  left top ;
}
.logo_t {
	float:left;
	position: absolute;
    top: 55px;
	left: 420px;
	font-size:27px; 
	color: #ffa800 ;
	font-weight: bold;
}
.logo_t p {
	float:left;
	clear: both;
}
.logo_t span {
	float: right;
	clear: both;
	font-style: italic;
	color: #ead3bc ;
	font-size:22px; 
	font-weight: normal;	
}

.header_phone {
	float: right;
	padding: 65px 0 0 0;
	position: relative;
}

.header_phone_0 {
	float: right;	
}

.header_phone_1 {
	float: right;
	clear: both;
	font-size:14px; 
	color: #cdb9a5 ;	
}
.header_phone_2 {
	float: right;
	clear: both;
	font-size:35px; 
	color: #ffa800 ;	
}
.header_phone_2 span {	font-size:25px; }

.header_phone_3 {
	float: right;
	clear: both;
	padding:15px 0 0 0;	
}
.header_phone_3 a {
	float: right;
	width: 172px;
	padding: 11px 0;
	text-align: center;
	background: url(images/header_phone_3_a.png) no-repeat  center center ;	
	font-size:16px; 
	color: #b1aaa0 ;
}
.header_phone_3 a:hover  {
	text-decoration: none; 
	color: #f29f00 ;
}

.header_phone_4 {
	float:left;
	width: 240px;
	padding: 30px 25px 0 25px;
	border: 1px solid #bcbaad;
	background: #cfcdc0;
	position: absolute;
	top: 203px;
	right: 3px;
	z-index: 999;
}
.header_phone_4_input {
	float:left;
	width: 100%;
	padding: 0 0 11px 0;
}
.header_phone_4_input input {
	float:left;
	width: 217px;
	height: 30px;
	padding: 0 11px;
	line-height: 2.3;
	border: 1px solid #9e9c8b;
	background: #b2b0a3;
	font-size:14px; 
	color: #5d564f ;
	font-style: italic;
}




.header_phone_9 {
	float:left;
	width: 240px;
	padding: 30px 25px 0 25px;
	border: 1px solid #bcbaad;
	background: #cfcdc0;
	position: absolute;
	top: 203px;
	right: 3px;
	z-index: 999;
}
.header_phone_9_input {
	float:left;
	width: 100%;
	padding: 0 0 11px 0;
}
.header_phone_9_input input {
	float:;
	width: 217px;
	height: 30px;
	padding: 0 11px;
	line-height: 2.3;
	border: 1px solid #9e9c8b;
	background: #E9E9E9;
	font-size:14px; 
	color: #5d564f ;
	font-style: italic;
}

.header_phone_999_input {
	float:left;
	width: 100%;
	padding: 0 0 11px 0;
}
.header_phone_999_input input {
	float:;
	width: 178px;
	height: 30px;
	padding: 0 11px;
	line-height: 2.3;
	border: 1px solid #9e9c8b;
	background: #E9E9E9;
	font-size:14px; 
	color: #5d564f ;
	font-style: italic;
}

.header_phone_9_textarea {
	float:left;
	width: 100%;
	padding: 0 0 11px 0;
}
.header_phone_9_textarea textarea {
	float:;
	width: 217px;
	height: 96px;
	padding: 0 11px 11px 11px;
	line-height: 2.3;
	border: 1px solid #9e9c8b;
	background: #E9E9E9;
	font-size:14px; 
	color: #5d564f ;
	font-style: italic;
	font-family:  Trebuchet MS, tahoma, Helvetica, sans-serif; 
}

.header_phone_99 input {
	float: ;
	font-size:14px; 
	color: #515047 ;
	font-style: italic;
	text-decoration: underline;
	background: none;
	cursor: pointer;
}
.header_phone_99 input:hover  {
	text-decoration: none;
}




.header_phone_6_input {
	float:left;
	width: 100%;
	padding: 0 0 11px 77px;
margin-top: -24px;
}
.header_phone_6_input input {
	float:left;
	width: 140px;
	height: 22px;
	padding: 0 11px;
	line-height: ;
	border: 1px solid #9e9c8b;
	background: #b2b0a3;
	font-size:14px; 
	color: #5d564f ;
	font-style: italic;
}


.header_phone_4_textarea {
	float:left;
	width: 100%;
	padding: 0 0 11px 0;
}
.header_phone_4_textarea textarea {
	float:left;
	width: 217px;
	height: 96px;
	padding: 0 11px 11px 11px;
	line-height: 2.3;
	border: 1px solid #9e9c8b;
	background: #b2b0a3;
	font-size:14px; 
	color: #5d564f ;
	font-style: italic;
	font-family:  Trebuchet MS, tahoma, Helvetica, sans-serif; 
}
.header_phone_5 {
	float:left;
	width: 100%;
	padding-bottom: 11px;
}
.header_phone_5 input {
	float: right;
	font-size:14px; 
	color: #515047 ;
	font-style: italic;
	text-decoration: underline;
	background: none;
	cursor: pointer;
}
.header_phone_5 input:hover  {
	text-decoration: none;
}

.header_phone_str {
	float:left;
	width: 28px;
	height: 18px;
	position: absolute;
    top: -18px;
	right: 22px;
	background: url(images/header_phone_str.png) no-repeat  left top ;
}







.top_menu {
	float:left;
	width: 100%;
	height: 56px;
	background: url(images/top_menu.png) repeat-x  left top ;
}
.top_menu ul {
	float: right;
	padding: 17px 47px 0 0;
}
.top_menu ul li {
	float: left;
}
.top_menu ul li a {
	float: left;
	padding: 10px 23px;
	font-size:14px; 
	color: #000 ;
	text-shadow: #ffa800 1px 1px 0,  #ffa800 -1px -1px 0, #ffa800 1px -1px 0, #ffa800 -1px 1px 0;
	
}
.top_menu ul li a:hover  {
	background: url(images/top_menu_ah.png)  ;
	text-decoration: none;
	text-shadow: #e89900 1px 1px 0,  #e89900 -1px -1px 0, #e89900 1px -1px 0, #e89900 -1px 1px 0;
}





.topico {
	float:left;
	width: 100%;
	margin: 43px 0 0 0;
	background: url(images/topico.png) repeat-x  left top ;
}
.topico2 {
	float:left;
	width: 100%;
	min-height: 57px;
	background: url(images/topico.png) repeat-x  left  bottom ;
}

.topico_box1 {
	float:left;
	width: 153px;
	padding: 12px 0 0 100px;
	font-size:12px; 
	color: #2e2b27 ;
	font-weight: bold;
	position: relative;
}
.topico_box1_img {
	float:left;
	position: absolute;
    top: -8px;
	left: 0px;
}
.topico_box2 {
	float:left;
	width: 178px;
	padding: 6px 0 0 80px;
	font-size:12px; 
	color: #2e2b27 ;
	font-weight: bold;
	position: relative;
}
.topico_box2_img {
	float:left;
	position: absolute;
    top: -6px;
	left: 0px;
}
.topico_box3 {
	float:left;
	width: 174px;
	padding: 12px 0 0 76px;
	font-size:12px; 
	color: #2e2b27 ;
	font-weight: bold;
	position: relative;
}
.topico_box3_img {
	float:left;
	position: absolute;
    top: -7px;
	left: 0px;
}
.topico_box4 {
	float:left;
	width: 145px;
	padding: 12px 0 0 80px;
	font-size:12px; 
	color: #2e2b27 ;
	font-weight: bold;
	position: relative;
}
.topico_box4_img {
	float:left;
	position: absolute;
    top: -7px;
	left: 0px;
}
.topico_box5 {
	float:left;
	width: 125px;
	padding: 6px 0 0 80px;
	font-size:12px; 
	color: #2e2b27 ;
	font-weight: bold;
	position: relative;
}
.topico_box5_img {
	float:left;
	position: absolute;
    top: -7px;
	left: 0px;
}












.preimush_all {
	float:left;
	width: 100%;
}

.preimush_l {
	float:left;
	width: 965px;
}
.preimush_bigzag {
	float:left;
	padding: 0 0 45px 35px;
	font-size:25px; 
	color: #2e2b27 ;
	font-weight: bold;
	text-shadow: #fdfcf5 1px 1px 0, #fdfcf5 -1px -1px 0, #fdfcf5 1px -1px 0, #fdfcf5 -1px 1px 0;
}
.preimush_bigzag1 {
	padding-top: 54px;
}

ul.preimush_l_ul1 {
	float:left;
	width: 442px;
}
ul.preimush_l_ul2 {
	float:left;
	width: 413px;
	padding: 0 0 0 62px;
}
ul.preimush_l_ul1 li {
	float:left;
	clear: both;
	padding: 0 0 38px 35px;
	background: url(images/preimush_l_ul1_li.png) no-repeat  left 1px ;
}



.preimush_menu {
	float: right;
	width: 228px;
	min-height: 489px;
	background: url(images/preimush_menu.png)  ;
}
.preimush_menu_zag {
	float:left;
	padding: 3px 0 0 45px;
	margin: 122px 0 21px 0;
	background: url(images/preimush_menu_zag.png) no-repeat  18px top ;
	font-size:18px; 
	color: #6b625c ;
	font-style: italic;
	font-weight: bold;
}

.preimush_menu ul {
	float:left;
	width: 100%;
}
.preimush_menu ul li {
	float:left;
	width: 100%;
	margin-bottom: 10px;
}
.preimush_menu ul li:hover  {
	background: url(images/preimush_menu_h.png) repeat-y  left top ;
}
.preimush_menu ul li a {
	float:left;
	width: 194px;
	padding: 8px 14px 8px 19px;
	font-size:14px; 
	color: #635e51 ;
	font-style: italic;
	background:  url(images/preimush_menu_lia.png) no-repeat  left 9px ;
}
.preimush_menu ul li a:hover  {
	background:  url(images/preimush_menu_liah.png) no-repeat  left top ;
	text-decoration: none;
}
.preimush_menu ul li a  span {display: none;}
.preimush_menu ul li a:hover  span {
	display: inline-block;
	width: 9px;
	height: 9px;
	background: url(images/preimush_menu_span.png) no-repeat  left top ;
	position: relative;
	top: 1px;
	left: 2px;
}
















.uslugi {
	float:left;
	width: 100%;
	background: url(images/uslugi.png)  ;
}
.uslugi_zag {
	float:left;
	padding: 20px 0 10px 35px;
	font-size:24px; 
	color: #ffa800 ;
	font-weight: bold;
	
}

.uslugi_1 {
	float:left;
	width: 360px;
	padding: 25px 0 0 0;
}
.uslugi_2 {
	float:left;
	width: 450px;
	padding: 0 0 0 0;
}
.uslugi_3 {
	float:left;
	width: 272px;
	padding: 25px 0 0 0;
}
.uslugi_1_box {
	float:left;
	width: 100%;
	padding-bottom: 27px;
}
span.uslugi_1_box1 {
	float:left;
	width: 35px;
	font-size:26px; 
	color: #ffa800 ;	
}
span.uslugi_1_box2 {
	display: block;
	margin-left: 35px;
	font-size:14px; 
	color: #f5f4ee ;	
}









.arenda {
	float:left;
	width: 100%;
	padding-bottom: 30px;
}

.arenda_1 {
	float:left;
	width: 423px;
	padding: 0 0 0 35px;
}
.arenda_2 {
	float:left;
	width: 402px;
	padding: 0 0 0 0;
}
.arenda_3 {
	float:left;
	width: 330px;
	padding: 0 0 0 0;
}
.arenda_1_zag {
	float:left;
	padding: 9px 0 37px 80px;
	font-size:16px; 
	color: #110f0e ;
	font-weight: bold;
	background: url(images/arenda_1_zag1.png) no-repeat  left top ;
}
.arenda_2_zag {
	float:left;
	padding: 0px 0 25px 86px;
	font-size:16px; 
	color: #110f0e ;
	font-weight: bold;
	background: url(images/arenda_1_zag2.png) no-repeat  left top ;
}
.arenda_3_zag {
	float:left;
	padding: 25px 0 37px 94px;
	font-size:16px; 
	color: #110f0e ;
	font-weight: bold;
	background: url(images/arenda_1_zag3.png) no-repeat  left top ;
}
.arenda_1 ul {
	float:left;
	width: 100%;
}
.arenda_1 ul li {
	float:left;
	width: 100%;
	padding-bottom: 17px;
	font-size:14px; 
	color: #110f0e ;
	
}







.perezvonim_all {
	float:left;
	width: 100%;
	padding-bottom: 32px;
}
.perezvonim_t {
	float:left;
	width: 443px;
	padding: 23px 29px 23px 85px;
	margin-left: 35px;
	font-size:14px; 
	color: #524944 ;
	text-align: justify;
	
	    -webkit-box-shadow: 0px 0px 7px  #9a9a95;
    -moz-box-shadow: 0px 0px 7px #9a9a95;
    box-shadow: 0px 2px 1px #afada9;
	
	background:  #d3d2cc url(images/perezvonim_t.png) no-repeat  24px center ;
}

.perezvonim_form  {
	float: right;
	width: 564px;
}
.perezvonim_form_zag {
	float:left;
	width: 100%;
	padding-bottom: 10px;
	font-size:20px; 
	color: #bf7e00 ;
	font-weight: bold;
}
.perezvonim_form_zag span {
	float:left;
	width: 100%;
	font-size:14px; 
	color: #706b64 ;
	font-weight: normal;
}
.perezvonim_form_box1 {
	float:left;
	width: 222px;
}
.perezvonim_form_box1_input {
	float:left;
	width: 100%;
	padding: 0 0 17px 0;
}
.perezvonim_form_box1_input input {
	float:left;
	width: 200px;
	height: 30px;
	padding: 0 11px;
	font-size:14px; 
	color: #75716b ;
	font-style: italic;
	background: #d3d2cc;
	line-height: 2.3;
}


.perezvonim_form_box3_input {
	float:left;
	width: 100%;
	padding: 0 0 17px 80px;
margin-top: -24px;
}
.perezvonim_form_box3_input input {
	float:left;
	width: 120px;
	height: 24px;
	padding: 0 11px;
	font-size:14px; 
	color: #75716b ;
	font-style: italic;
	background: #d3d2cc;
	line-height: ;
}
.perezvonim_form_box2 {
	float:left;
	width: 286px;
	padding: 0 0 0 20px;
}
.perezvonim_form_box1_textarea {
	float:left;
	width: 100%;
	padding: 0 0 6px 0;
}
.perezvonim_form_box1_textarea textarea {
	float:left;
	width: 264px;
	height: 78px;
	padding: 11px;
	font-size:14px; 
	color: #75716b ;
	font-style: italic;
	background: #d3d2cc;
	font-family:  Trebuchet MS, tahoma, Helvetica, sans-serif; 
}
.perezvonim_form_box1_go {
	float:left;
	width: 100%;
}
.perezvonim_form_box1_go button, .perezvonim_form_box1_go input {
	float:left;
	width: 128px;
	padding: 7px 0;
	font-size:15px; 
	color: #876100 ;
	text-align: center;
	text-shadow: #ffd500 1px 1px 0, #ffd500 -1px -1px 0, #ffd500 1px -1px 0, #ffd500 -1px 1px 0;
	font-weight: bold;
	background: url(images/perezvonim_form_box1_go.png) no-repeat  center center ;	
	cursor: pointer;
}
.perezvonim_form_box1_go button:hover, .perezvonim_form_box1_go input:hover  {
	color: #34312d ;
	background: url(images/perezvonim_form_box1_goh.png) no-repeat  center center ;	
}











.sposob {
	float:left;
	width: 100%;
	padding: 25px 0 15px 0;
	background: url(images/uslugi.png)  ;
	margin-bottom: 45px;
}

.sposob_l {
	float:left;
	width: 520px;
	padding: 0 0 0 35px;
}
.sposob_l_zag {
	float:left;
	width: 100%;
	padding-bottom: 40px;
	font-size:25px; 
	color: #ffbd00 ;
}
.sposob_l_num {
	float:left;
	width: 58px;
	height: 190px;
	background: url(images/sposob_l_1.png) no-repeat  left top ;
}

.sposob_l_2 {
	float:left;
	width: 445px;
	font-size:16px; 
	color: #d3d2cc ;
}
.sposob_l_2 p {
	float:left;
	width: 100%;
	padding-bottom: 18px;
}
.sposob_l_2 p a {
	display: inline-block;
	padding: 0 0 0 28px;
	background: url(images/sposob_l_2_t_a.png) no-repeat  left center ;
	color: #f5b602 ;
}



.sposob_r {
	float:left;
	width: 630px;
	height: 410px;
	position: relative;
}
.sposob_r_num {
	float:left;
	width: 58px;
	height: 396px;
	background: url(images/sposob_r_num.png) no-repeat  left 70px ;
}


.sposob_r_1 {
	float:left;
	width: 255px;
	position: absolute;
    top: 37px;
	left: 65px;
}
.sposob_r_2 {
	float:left;
	width: 255px;
	position: absolute;
    top: 0px;
	left: 360px;
}
.sposob_r_3 {
	float:left;
	width: 297px;
	position: absolute;
    top: 120px;
	left: 60px;
}
.sposob_r_4 {
	float:left;
	width: 310px;
	position: absolute;
    top: 230px;
	left: 305px;
	text-align: left;
}

.sposob_r_1_num {
	float:left;
	width: 26px;
	font-size:38px; 
	color: #5a544c ;	
}
.sposob_r_3_num {
	padding-top: 30px; 	
}
.sposob_r_4_num {
	padding-top: 60px; 	
}

.sposob_r_1_t {
	margin-left: 35px;
	font-size:14px; 
	color: #f5f4ee ;
	text-align: justify;
}
.sposob_r_4_t {
	text-align: left;
}

.sposob_r_1_t span {
	display: block;
	padding: 3px 0 3px 30px;
	background: url(images/sposob_r_1_t.png) no-repeat  2px center ;
	font-size:18px; 
	color: #ffbd00 ;
}
.sposob_r_2_t span {
	display: inline;
	padding: 0;
	background: none ;
	font-size:14px; 
	color: #ffbd00 ;
}
.sposob_r_3_t span {
	display: inline;
	padding: 0;
	background: none ;
	font-size:14px; 
	color: #ffbd00 ;
}
.sposob_r_4_t span {
	display: inline;
	padding: 0;
	background: none ;
	font-size:14px; 
	color: #ffbd00 ;
}
.sposob_r_4_t p {
	padding-bottom: 15px;
}
.sposob_r_1_str {
	float:left;
	width: 112px;
	height: 37px;
	background: url(images/sposob_r_1_str.png) no-repeat  left top ;
	position: absolute;
    top: -40px;
	left: 170px;
}
.sposob_r_2_str {
	float:left;
	width: 92px;
	height: 76px;
	background: url(images/sposob_r_2_str.png) no-repeat  left top ;
	position: absolute;
    top: 65px;
	left: 10px;
}
.sposob_r_3_str {
	float:left;
	width: 93px;
	height: 76px;
	background: url(images/sposob_r_3_str.png) no-repeat  left top ;
	position: absolute;
    top: 100px;
	left: 160px;
}





















.info_all {
	float:left;
	width: 100%;
	padding-bottom: 70px;
}
.info_box_1 {
	float:left;
	width: 359px;
	padding: 10px 0 10px 80px;
	margin-left: 4px;
	background: url(images/info_box_1.png) no-repeat  left top ;
	font-size:16px; 
	color: #2e2b27 ;
	font-weight: bold;
}
.info_box_1 span {
	display: block;
	font-size:27px; 
	color: #c38500 ;
}

.info_box_2 {
	float:left;
	width: 305px;
	padding: 0px 0 10px 80px;
	background: url(images/info_box_2.png) no-repeat  left top ;
	font-size:16px; 
	color: #2e2b27 ;
	font-weight: bold;
}
.info_box_2 span {
	display: block;
	font-size:27px; 
	color: #c38500 ;
}

.info_box_3 {
	float:left;
	width: 272px;
	padding: 10px 0 12px 80px;
	background: url(images/info_box_3.png) no-repeat  left top ;
	font-size:16px; 
	color: #2e2b27 ;
	font-weight: bold;
}
.info_box_3 span {
	font-size:20px; 
	color: #c38500 ;
}

.info_box_4 {
	float:left;
	width: 519px;
	padding: 10px 0 12px 106px;
	margin: 70px 0 0 46px;
	background: url(images/info_box_4.png) no-repeat  left top ;
	font-size:16px; 
	color: #2e2b27 ;
	font-weight: bold;
}
.info_box_4 span {
	float:left;
	width: 315px;
	text-align: justify;
}

.info_box_5 {
	float:left;
	width: 393px;
	padding: 10px 0 12px 127px;
	margin: 70px 0 0 0;
	background: url(images/info_box_5.png) no-repeat  left top ;
	font-size:16px; 
	color: #2e2b27 ;
	font-weight: bold;
}







.arenda_t {
	float:left;
	width: 535px;
	padding: 0 17px 0 35px;
	text-align: justify;
	font-size:14px; 
	color: #2e2b27 ;	
}
.arenda_t p {
	padding-bottom:17px;	
}








.bottom {
	float:left;
	width: 100%;
	padding: 25px 0 38px 0;
	margin-top: 30px;
	background: url(images/uslugi.png)  ;
}
.bottom_1 {
	float:left;
	width: 370px;
	padding: 0 80px 0 35px;
}
.bottom_1_zag {
	float:left;
	width: 100%;
	padding-bottom: 25px;
	font-size:16px; 
	color: #b7b6b1 ;
}
.bottom_1 ul {
	float:left;
	width: 100%;
}
.bottom_1 ul li {
	float:left;
	width: 50%;
	padding-bottom: 10px;
}
.bottom_1 ul li a {
	font-size:14px; 
	color: #f5f4ee ;
}

.bottom_1_t {
	float:left;
	width: 100%;
	padding: 40px 0 0 0;
	font-size:14px; 
	color: #f5f4ee ;
}
.bottom_1_t span{
	float:left;
	width: 100%;
	padding: 15px 0;
	font-size:12px; 
	color: #7f7f7f ;
}



.bottom_2 {
	float:left;
	width: 346px;
}
.bottom_2_phone {
	float:left;
	width: 100%;
	font-size:20px; 
	color: #f5f4ee ;
}
.bottom_2_phone a {
	float:left;
	width: 100%;
	margin: 5px 0	55px 0;
	font-size:14px; 
	color: #f5f4ee ;
}

.bottom_2_soc {
	float:left;
	width: 100%;
}
.bottom_2_soc a {
	float:left;
	margin-right: 8px;
	opacity: 0.6;
}
.bottom_2_soc a:hover  {
	opacity: 1;
}





.bottom_3 {
	float:left;
	width: 252px;
}
.bottom_3_input  {
	float:left;
	width: 228px;
	padding-bottom: 13px;
}
.bottom_3_input input {
	float:left;
	width: 228px;
	padding: 0 11px;
	height: 23px;
	background: #211f1c;
	border: 1px solid #1a1816;
	font-size:14px; 
	color: #85817b ;
	font-style: italic;
	line-height: 1.8;
}





.bottom_8_input  {
	float:left;
	width: 228px;
	padding-bottom: 13px;
margin-top: -24px;
padding-left: 80px;
}
.bottom_8_input input {
	float:left;
	width: 148px;
	padding: 0 11px;
	height: 23px;
	background: #211f1c;
	border: 1px solid #1a1816;
	font-size:14px; 
	color: #85817b ;
	font-style: italic;
	line-height: 1.8;
}





.bottom_3_textarea  {
	float:left;
	width: 228px;
	padding-bottom: 13px;
}
.bottom_3_textarea textarea {
	float:left;
	width: 228px;
	height: 72px;
	padding: 11px;
	background: #211f1c;
	border: 1px solid #1a1816;
	font-size:14px; 
	color: #85817b ;
	font-style: italic;
	font-family:  Trebuchet MS, tahoma, Helvetica, sans-serif; 
}
.bottom_3_go {
	float:left;
	width: 100%;
}
.bottom_3_go button, .bottom_3_go input {
	float: right;
	width: 124px;
	padding: 5px 0;
	text-align: center;
	font-size:14px; 
	color: #191919 ;
	cursor: pointer;
	background: url(images/bottom_3_go.png) no-repeat  center center ;
	text-shadow: #6c6760 1px 1px 0, #6c6760 -1px -1px 0, #6c6760 1px -1px 0, #6c6760 -1px 1px 0;

}
.bottom_3_go button:hover, .bottom_3_go input:hover  {
	color: #fffffe ;
}





.clear{
clear:both;
}






















.wp-caption {
	float:left;
	width: 100% !important;
	text-align: center;
}
.wp-caption p {
	float:left;
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	top: -10px;
	font-style: italic;
	
}






#vkapi_wrapper {
	margin-top: 30px !important;
}


#vkapi_wrapper button.submit {
	padding: 2px 10px;
	margin: 0 3px;
	color: #fff;
	background: #FE5400;
		  -moz-border-radius: 5px; /* Firefox */
	  -webkit-border-radius: 5px; /* Safari, Chrome */
	  -khtml-border-radius: 5px; /* KHTML */
	  border-radius: 5px; /* CSS3 */
	cursor: pointer;
	position: relative;
	left: 10px;
	
}
input#submit {
	padding: 6px 80px;
	margin: 10px 0;
	color: #fff;
	background: #FE5400;
		  -moz-border-radius: 5px; /* Firefox */
	  -webkit-border-radius: 5px; /* Safari, Chrome */
	  -khtml-border-radius: 5px; /* KHTML */
	  border-radius: 5px; /* CSS3 */
	cursor: pointer;
	position: relative;

}
input#submit:hover  {
	text-decoration: underline;
	
}


textarea#comment {
	width: 90%;
	
	padding: 10px;

	border: 1px solid #FE5400;
}



.comm_inp {
	float:left;
	width: 90%;
	padding-bottom: 10px;
}
.comm_inp small {
	float:left;
	width: 100px;
	font-size: 18px;
}
.comm_inp input {
	float:left;
	width: 200px;
	padding: 3px 10px;
margin-bottom: 10px;
	border: 1px solid #FE5400;
}




ol.commentlist {
	float:left;
	width: 100%;
	padding: 10px 0;
	margin: 0;
	list-style-type: none;
	background: none;
}
ol.commentlist li {
	float:left;
	width: 95%;
	padding: 10px;
	margin:  10px 0;
	list-style-type: none;
	background: none;
	border-bottom: 1px solid #050505;
}
ol.commentlist li li {
	border-bottom: none;
	padding: 10px 0;
}
ol.commentlist li:hover  {
	list-style-type: none;
	background: none;
}
ol.commentlist li a, ol.commentlist li a:hover  {
	list-style-type: none;
	background: none;
}
ol.commentlist li p {
	padding: 10px 0;
	font-weight: normal;
	
}
ol.commentlist li img {
	float:left;
	padding: 0;
	margin: 10px 10px 0 0;
	border: 0;
	list-style-type: none;
	background: none;
}
.fn, .fn a {
	font-size:24px; 
	color: #050505 ;
	font-weight: normal;
	float: none  !important;
	text-decoration: none;
	
}
.commentmetadata a, .commentmetadata a:hover  {
	font-size:12px; 
	color: #050505   !important;
	font-weight: normal;
	text-decoration: none   !important;
	
}
.reply a {
	font-size:10px; 
	color: #bbb ;
	font-weight: normal;
	
}


img.avatar {
	display: none;
}
.says {
	display: none;
}


.text_full_all_113 .reply  {
	display: none;
}


















blockquote {
	float:left;
	width: 90%;
	padding: 20px 5% 5px 5%;
	font-style: italic;
	
}










/* Calendar Widget */
#wp-calendar table,
#wp-calendar td {
	border: 0;
	border-collapse: separate;
	border-spacing: 1px;
	font-family: arial;
	background: #f2f2f2;
	
}
#wp-calendar tbody {
	background: #f2f2f2;
}
#wp-calendar caption {
	padding: 9px;
	text-align: center;
	background: #74868d;
	 font-family:  Cuprum, arial narrow, Arial, Helvetica, sans-serif;
	 font-size:14px; 
	color: #fff ;
	border-bottom: 1px solid #7cc2df;
	text-transform: uppercase;
}
#wp-calendar thead {
	border: 0;
	border-collapse: separate;
	border-spacing: 1px;
	font-family: arial;
	font-size:8px; 
	color: #000 ;
	background: #ffffff;
	border-bottom: 2px solid #7cc2df;
	
}

#wp-calendar caption {
	font-size: 14px;
	margin: 0;
}

#wp-calendar th,
#wp-calendar td {
	padding: 8px;
	text-align: center;
}

#wp-calendar a {
	font-size:11px; 
	color: #fff ;
	background: none;
}



#wp-calendar tbody td {
	background-color: #7cc2df;
	border: 1px solid #e5f3f9;
	font-size:11px; 
	color: #000 ;
	
	
}
#wp-calendar tbody td a {
	width: 100%;
	height: 100%;
	text-align: center;
	font-size:11px; 
	color: #fff ;
}


.site-footer #wp-calendar tbody td {
	background-color: rgba(255, 255, 255, 0.05);
}

#wp-calendar tbody .pad, .site-footer #wp-calendar tbody .pad {
	background-color: transparent;
}
#wp-calendar tfoot {
	display: none;
}













.popup_all {
	float:left;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 990;
}
.popup_bg {
	float:left;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 991;
}




.popup_form_all {
	width: 350px;
	margin: 70px auto;
	position: relative;
	z-index: 993;
}

.popup_form {
	float:left;
	width: 96%;
	padding: 3%;
	background: #fff;
	
		  -moz-border-radius: 10px; /* Firefox */
	  -webkit-border-radius: 10px; /* Safari, Chrome */
	  -khtml-border-radius: 10px; /* KHTML */
	  border-radius: 10px; /* CSS3 */
	
	position: relative;
	border: 3px solid #000;
	
}



.popup_form_go {
	float:left;
	position: absolute;
    top: -10px;
	right: -10px;
	
}
.popup_form_go img {
	float:left;
	width: 30px;
	
	
}







.cat_img {
	float:left;
	width: 240px;
	height: 150px;
	margin: 0 0 15px 0;
	border: 8px solid #fff;
	position: relative;
	overflow: hidden;
	      -webkit-box-shadow: 1px 0px 0px #e6eced, -1px 0px 0px #e6eced, 0 1px 0px #e6eced, 0 -1px 0px #e6eced;
    -moz-box-shadow: 1px 0px 0px #e6eced, -1px 0px 0px #e6eced, 0 1px 0px #e6eced, 0 -1px 0px #e6eced;
    box-shadow: 1px 0px 0px #e6eced, -1px 0px 0px #e6eced, 0 1px 0px #e6eced, 0 -1px 0px #e6eced;
}
.cat_img img {
	float:left;
	width: 240px;
	height: auto;
}


.cat_r {
	float: right;
	width: 380px;
	margin: 0 0 15px 0;
	
}













.popup_form_zamer_zag {
	float:left;
	width: 100%;
	padding-bottom: 15px;
	font-size:28px; 
	color: #FE5400 ;
	font-weight: bold;
	text-align: center;
}
.input-header {
	float:left;
	width: 250px;
	padding: 5px 0 1px 29px;
	font-size:14px; 
	color: #FE5400 ;
}
.popup_form_zamer input {
	float:left;
	width: 260px;
	height: 22px;
	padding: 0 10px;
	margin: 0 0 5px 29px;
	border: 1px solid #FE5400;
		  -moz-border-radius: 4px; /* Firefox */
	  -webkit-border-radius: 4px; /* Safari, Chrome */
	  -khtml-border-radius: 4px; /* KHTML */
	  border-radius: 4px; /* CSS3 */
}
.popup_form_zamer textarea {
	float:left;
	width: 260px !important;
	padding: 10px;
	height: 55px  !important;
	margin: 0 0 15px 29px;
	border: 1px solid #FE5400;
		  -moz-border-radius: 4px; /* Firefox */
	  -webkit-border-radius: 4px; /* Safari, Chrome */
	  -khtml-border-radius: 4px; /* KHTML */
	  border-radius: 4px; /* CSS3 */
	font-size:14px; 
	color: #333 ;
	font-family:  Arial, Helvetica, sans-serif;
}
.popup_form_zamer_go button, .popup_form_zamer_go input {
	float:left;
	width: 282px !important;
	height: 40px;
	padding: 10px 0;
	text-align: center;
	margin: 20px 0 15px 29px;
	background: #FE5400;
		  -moz-border-radius: 4px; /* Firefox */
	  -webkit-border-radius: 4px; /* Safari, Chrome */
	  -khtml-border-radius: 4px; /* KHTML */
	  border-radius: 4px; /* CSS3 */
	font-size:14px; 
	color: #fff ;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}




iframe {
	position: relative;
	z-index: 1;
}


#slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_overlay {
	z-index: 99 !important;
	background: url(images/bgbgbg.html)  !important;
	opacity: 1 !important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_viewer_layout {
	z-index: 9999 !important;
	
}
div.wpcf7-response-output {margin: 0  !important;}


div.wpcf7-mail-sent-ok {
	clear: both;
	border: none  !important; 
	font-size: 13px;
    font-style: italic;
    text-align: center;
	
}



.menu_right_input_go .ajax-loader {display: none;}






table.calctable tr td {
	padding: 5px 0;
}
table.calctable tr td select {
	border: 1px solid #bbb;
}
table.calctable tr td input {
	padding: 3px 10px;
	border: 1px solid #bbb;
}









li#menu-item-15 {display:none;}














span.wpcf7-not-valid-tip-no-ajax {
	float:left;
	width: 100%;
	text-align: center;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	
}
div.wpcf7-validation-errors {
	border: none !important;
}
div.wpcf7-validation-errors {
	border: none !important;
}



div.wpcf7-validation-errors {
	float:left;
	width: 100%;
	text-align: center;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	
}







.price-cat {
	float:left;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
	
}

table.price-table {

}

table.price-table tr td {
	padding: 10px;
	border: 1px solid #bbb;
	text-align: center;
}
table.price-table tr td input {
	text-align: center;
	border: 1px solid #ccc;
}
table.price-table tr th {
	font-size:12px; 
	padding: 10px;
	border: 1px solid #bbb;
	
}

.price-all {
	float:left;
	width: 100%;
	padding: 10px 0;
}
.price-all input {
	text-align: center;
	border: 1px solid #ccc;
}




/* Images */
.alignleft {
	float: left;
	padding: 0 10px 10px 0;
}
.alignright {
	float: right;
	padding: 0 0 10px 10px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}













.full {
	float:left;
	width: 100%;
	padding: 30px 0;
}
.full h1 {
	float:left;
	width: 100%;
	padding-bottom: 20px;
}
.full_t {
	float:left;
	width: 100%;
}
.full_t p {
	float:left;
	padding-bottom: 15px;
}









.bot_kran {
	float:left;
	width: 77px;
	height: 258px;
	background: url(images/bot_kran.png) no-repeat  left top ;
	position: absolute;
    top: -25px;
	right: 0;
	
}















.fulltext_all {
	float:left;
	width: 100%;
	padding: 60px 0 0 0;
}
.fulltext_box {
	float:left;
	width: 580px;
	font-size:14px; 
	color: #110F0E ;
	text-align: justify;
}
.fulltext_box p {padding-bottom: 15px;}
.fulltext_box_padd {
	padding-right: 33px;
}
.fulltext_box_posit {
	position: relative;
	top: -35px;
}
.fulltext_box_zag1 {
	float:left;
	width: 90%;
	padding: 0 0 30px 35px;
	font-size:25px; 
	color: #2e2b27 ;
	font-weight: bold;
	text-shadow: #fdfcf5 1px 1px 0, #fdfcf5 -1px -1px 0, #fdfcf5 1px -1px 0, #fdfcf5 -1px 1px 0;
}
.fulltext_box_zag2 {
	float:left;
	width: 90%;
	padding: 30px 0 30px 20px;
	font-size:20px; 
	color: #FFBD00 ;
	font-weight: bold;
text-align: left;
}
.fulltext_box_zag1 h1 {
	font-size:25px; 
	color: #2e2b27 ;
	font-weight: bold;
	text-shadow: #fdfcf5 1px 1px 0, #fdfcf5 -1px -1px 0, #fdfcf5 1px -1px 0, #fdfcf5 -1px 1px 0;
}


.fulltext_box ul {
	float:left;
	width: 100%;
}
.fulltext_box ul li {
	float:left;
	width: 100%;
	padding-bottom: 17px;
	font-size:14px; 
	color: #110f0e ;
	
}



.fulltext_box_img_all {
	float:left;
	width: 120px;
	padding: 0 33px 0 0;
}
.fulltext_box_img_all2 {padding: 0;}
.fulltext_box_img {
	float:left;
	width: 120px;
	height: 90px;
	position: relative;
	overflow: hidden;
}
.fulltext_box_img img {
	float:left;
	width: 120px;
}
.fulltext_box_t {
	float:left;
	width: 120px;
	text-align: center;
	padding: 5px 0 0 0;
}
.fulltext_box_t a {
	font-size:12px; 
	color: #818274 ;
}




.fulltext_box_img_go {
	float:left;
	width: 100%;
	position: relative;
	top: 13px;
}
.fulltext_box_img_go a {
	float: right;
	padding: 1px 15px 1px 0;
	font-size:12px; 
	color: #9d9a91 ;
	text-decoration: underline;
	font-style: italic;
	background: url(images/preimush_menu_span.png) no-repeat   right 6px ;
	
}
.fulltext_box_img_go a:hover  {
	text-decoration: none;
}




.poll {
	float:left;
	width: 100%;
	height: 3px;
	background: url(images/topico.png) repeat-x  left top ;
	
}












